import * as React from 'react';
import { ReactComponent as Icon } from "./ChartSankeyDiagramOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-sankey-diagram-off");
});
var ChartSankeyDiagramOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartSankeyDiagramOff);

